HALT(8)

NAME
halt - abruptly stop the system

SYNOPSIS
halt [-f]

DESCRIPTION
Halt stops the system almost immediately. The users are not informed about the things to come. Halt is logged in /usr/adm/wtmp and in /usr/adm/log, if these files exist. Halt should only be run by the super-user, any other caller will be refused.

Halt is a rather rude program. Shutdown(8) is preferred for it performs a more gentle halt routine.

Halt -f is even worse, it omits the terminate signals that are normally sent first to all processes to give them a chance to die peacefully.

SEE ALSO
reboot(2), shutdown(8), reboot(8), boot(8).

AUTHOR
Edvard Tuinder (v892231@si.hhs.NL)